<!-- Header area starts here -->
<app-header></app-header>
<!-- Header area ends here -->
<!-- Content Area starts here -->
<div class="container-fluid">
  <div class="row">
    <!-- Mobile view section collapse button starts here -->
    <button class="mobile-section-collapse btn btn-info" style="padding-left: 60px;padding-right: 55px;"
      (click)="this.showMobSection = !this.showMobSection"><b>Sections</b> <i class="fa fa-angle-{{this.showMobSection?'up':'down'}} pull-right"
        style="font-size: 25px;"></i></button>
    <!-- Mobile view section collapse button ends here-->
    <!-- Sidebar/Left starts here -->
    <div class="col-md-3 section-block" [ngClass]="(this.showMobSection === true)?'mob-show':'mob-hide'">
      <app-sidebar [sectionlist]="this.sectionsList" (sectionChange)="sectionChange($event)"></app-sidebar>
    </div>
    <!-- Sidebar/Left ends here -->
    <!-- News block starts here -->
    <div class="col-md-9 news-block">
      <h4 class="section-title">{{this.activeSection}}</h4>
      <app-news-list [newslist]="this.newsList" (onReadLater)="onReadLater($event)"></app-news-list>
    </div>
    <!-- News block ends here -->
  </div>
</div>
<!-- Content Area ends here -->
